* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.gallery {
    /* column-count: 3; */
    column-gap: 15px;
    max-width: 1200px;
    margin: auto;
}
.gallery img {
    width: 100%;
    border-radius: 8px;
    margin-bottom: 15px;
    display: block;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    transition: opacity 0.3s;
    height: auto;
}

.gallery img:hover {
    opacity: 0.8;
}

@media (max-width: 480px) {
    .gallery-column{
        width: 100% !important;
    }
    .gallery {
        width: 100%;
    }
}

.grid {
	max-width: 69em;
	list-style: none;
	margin: 30px auto;
	padding: 0;
}

.grid li {
	display: block;
	float: left;
	padding: 7px;
	width: 33%;
	opacity: 0;
}

.grid li.shown,
.no-js .grid li,
.no-cssanimations .grid li {
	opacity: 1;
}

.grid li a,
.grid li img {
	outline: none;
	border: none;
	display: block;
	max-width: 100%;
}

/* Effect 1: opacity */
.grid.effect-1 li.animate {
	-webkit-animation: fadeIn 0.65s ease forwards;
	animation: fadeIn 0.65s ease forwards;
}

@-webkit-keyframes fadeIn {
	0% { }
	100% { opacity: 1; }
}

@keyframes fadeIn {
	0% { }
	100% { opacity: 1; }
}
